/*#display_container {
    background: url(../images/background-left-calendar.png) repeat-y scroll left top transparent;
    display: block;
    float: left;
    min-height: 800px;
	position:relative;
	width:940px; 
	margin-left:10px;
}*/
.cal_left {
    background-color: #F0F0F0;
    float: left;
    height: 100%;
    margin-right: 10px;
    overflow: hidden;
    width: 200px;
	padding-top: 65px;
}
div.lbl_cal_header_month {
    background: url(../images/down-arrow.png) repeat-y scroll left top #000065;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
	text-align:center;
	padding:5px 0;
    font-family: helvetica;
    font-weight: lighter;
    height: 30px;
    letter-spacing: 1px;
    line-height: 32px;
    text-decoration: none;
    text-transform: uppercase;	
	
	
	
	
}
div.view_calender {
    padding: 5px;
}
table.grid_calender {
    width: 100%;
}
table {
    font-size: 1em;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
table.grid_calender th {
	text-align:center;
	line-height:20px;
	
	
}
table.grid_calender th a#cal_h_link {
    color: #003300;
    padding: 5px;
}
a {
    outline: medium none;
}
table.grid_calender tr td {
    background: none repeat scroll 0 0 #FFFFFF;
}
td.cal_week {
    background-color: #F0F0F0 !important;
    padding: 9px 9px 9px 8px;
	font-weight:bold;
}
table.grid_calender tr td {
    background: none repeat scroll 0 0 #FFFFFF;
}
.grid_calender_date {
    background-color: #FFFFFF;
    display: block;
    padding: 4px 3px 10px;
    text-align: center;
}
.cal_right {
    border: 0 solid #000000;
    float: right;
    overflow: hidden;
    width: 736px;
}
.calender_header {
   background: none repeat scroll 0 0 #F0F0F0;
    float: left;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 940px;
}
.lbl_auction_count {
    color: #000065;
    float: left;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 55px;
}
/*.calender_header a.selected {
	width:170px;
    color: #000065;
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding: 15px;
    text-decoration: none;
	background:#f0f0f0;
}*/
/*.calender_header a, .calender_header a:visited {
    font-family: Helvetica;
  
}*/
a {
    outline: medium none;
}
/*
.calender_header a span, .calender_header a:visited span {
  	font-family: helvetica;	
    font-weight: lighter;
}*/
/*.calender_header a, .calender_header a:visited {
    color: #fff;    height: 14px;
	background:#b7b7b7;
    display: block;
    float: left;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bolder;
	width:155px;
    padding: 15px;
    text-decoration: none;
    text-transform: uppercase;
}*/
.cal_auction_box {
    border-bottom: 1px solid #E3E3E3;
    clear: both;
    overflow: hidden;
}
.cal_action_sale {
    background: none repeat scroll 0 0 #F0F0F0;
    color: #5C5C5C;
    font-family: Helvetica;
    font-weight: bold;
    padding: 8px;
    text-transform: uppercase;
}
div.cal_auction_box a {
    text-decoration: none !important;
}
a div.cal_action_date {
    color: #FFFFFF;
    text-decoration: none;
}
/*.cal_action_date {
   	background:url(../images/calendar-date-bkgd.jpg) repeat-y scroll left top transparent;
    float: left;
    height: 90px;
    margin: 5px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    width: 80px;
}
div.cal_auction_box a div.cal_action_date span.cal_action_date_day, div.cal_auction_box a div.cal_action_date span.cal_action_date_date, div.cal_auction_box a div.cal_action_date span.cal_action_date_month {
    text-decoration: none !important;
}*/
/*.cal_action_date_day {
    clear: both;
    color: #FFFFFF;
    display: block;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    margin-top: 8px;
    text-align: center;
    text-transform: uppercase;
}
.cal_action_date_date {
    clear: both;
    color: #FFFFFF;
    display: block;
    font-family: Helvetica;
    font-size: 44px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.cal_action_date_month {
    clear: both;
    color: #FFFFFF;
    display: block;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}*/
/*.cal_auction_detail {border-left: 1px solid #E3E3E3;
    float: left;
    height: 147px;
    padding: 0 5px;
}*/
/*.cal_acution_detail_title {
  color: #000065;
    font-family: Helvetica;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 20px;
}*/
div.cal_auction_box a {
    text-decoration: none !important;
}
/*.cal_acution_detail_title a {
    color: #000065;
    font-family: Helvetica;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}*/
.cal_action_detail_sale {
    color: #000065;
    font-family: Helvetica;
    font-size: 13px;
    padding-bottom: 10px;
    padding-top: 5px;
    text-transform: none;
}
.cal_action_detail_sale_time {
    clear: both;
    color: #000065;
    float: left;
    margin: 0;
    padding: 0;
}
.cal_action_detail_more {
    clear: both;
    float: left;
    margin-top: 10px;
}
span.cal_track_sale {
    background: url("../images/track-sale-btn.jpg") no-repeat scroll center center transparent;
    float: left;
    height: 18px;
    margin-right: 10px;
    padding: 9px 5px 5px;
    text-align: center;
    width: 90px;
}
div.cal_auction_box a {
    text-decoration: none !important;
}
span.cal_track_sale a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
span.cal_view_catalogue_online {
    float: left;
    margin-left: 30px;
    padding-top: 10px;
}
span.cal_view_catalogue_online a {
    color: #AAAAAA;
    text-decoration: none;
}
span.cal_download_pdf {
    float: left;
    margin-left: 20px;
    padding-top: 10px;
}
.cal_auction_box {
    border-bottom: 1px solid #E3E3E3;
    clear: both;
    overflow: hidden;
}
.cal_action_sale {
    background: none repeat scroll 0 0 #F0F0F0;
    color: #5C5C5C;
    font-family: Helvetica;
    font-weight: bold;
    padding: 8px;
    text-transform: uppercase;
	display:none;
}
a div.cal_action_date {
    color: #FFFFFF;
    text-decoration: none;
}
.cal_action_date {
background-color: #D8D8D8;
    float: left;
    height: 120px;
    margin: 10px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    width: 115px;
}
span.cal_download_pdf {
    float: left;
    margin-left: 20px;
    padding-top: 10px;
}
/*.cal_action_date_day {
    clear: both;
    color: #b0b0ad;
    display: block;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
	line-height:30px;
    text-transform: uppercase;
}
.cal_action_date_date {
    clear: both;
    color: #b0b0ad;
    display: block;
    font-family: Helvetica;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
	line-height:20px;
}
.cal_action_date_month {
    clear: both;
    color: #b0b0ad;
    display: block;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}*/
span.lbl_cal_notice {
    color: #000065;
    font-family: Helvetica;
    font-size: 13px;
    font-weight: bold;
}
.cal_right {
    border: 0 solid #000000;
    float: right;
    overflow: hidden;
    width: 730px;
}
.user13 {
    float: left;
}
.user13a {
    float: left;
}
.user11 {
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
div.calender_menu {
    background: none repeat scroll 0 0 #E8EDE2;
    float: left;
    height: 40px;
    width: 958px;
	display:none;
}
.moduletable_cal_menu ul.menu_cal_menu {
    float: right;
    list-style: none outside none;
    margin-top: 8px;
}
.moduletable_cal_menu ul.menu_cal_menu li#current {
    background-image: url("../images/curent-tab-left.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    padding: 0 7px 7px;
}
.moduletable_cal_menu ul.menu_cal_menu li#current a {
    background-image: url("../images/curent-tab-right.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    height: 32px;
    padding: 12px 18px 12px 12px;
    text-decoration: none;
}
.moduletable_cal_menu ul.menu_cal_menu li a {
    background-image: url("../images/white-tab-right.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    color: #000065;
    float: left;
    font-weight: bold;
    height: 32px;
    padding: 12px 18px 12px 12px;
    text-decoration: none;
}
.moduletable_cal_menu ul.menu_cal_menu li:hover {
    background-image: url("../images/curent-tab-left.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    padding: 0 7px 7px;
}
.moduletable_cal_menu ul.menu_cal_menu li {
    background-image: url("../images/white-tab-left.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    padding: 0 7px 7px;
}
span.cal_download_pdf a {
    color: #AAAAAA;
    text-decoration: none;
}
.moduletable_cal_menu ul.menu_cal_menu li a:hover {
    text-decoration: underline;
}
.moduletable_cal_menu ul.menu_cal_menu li a:hover {
    background-image: url("../images/curent-tab-right.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    height: 32px;
    padding: 12px 18px 12px 12px;
}
table.grid_calender tr td span.grid_calender_date a {
    background: none repeat scroll 0 0 transparent;
    color: #000065;
    font-weight: bold;
}
.grid_calender_date a {
    font-size: 12px;
    line-height: 12px;
    text-decoration: underline;
}
.cal_action_detail_viewing div {
    clear: both;
    color: #AAAAAA;
    float: left;
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
}
body.valuation-days div.inner .contentpaneopen_content-pages ul {
    font-size: 13px;
    line-height: 18px;
    list-style: circle outside none !important;
    margin: 30px;
}
body.valuation-days div.inner .contentpaneopen_content-pages ul li {
    line-height: 18px;
    list-style: circle outside none !important;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-bottom: 0;
}
div.inner ul.list-bullets p {
    color: #999999;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;
}
div.inner ul.list-bullets li {
    list-style: disc outside none;
}
div.inner .moduletable-float-left li {
    font-size: 12px;
    line-height: 20px;
}
div.inner .moduletable-float-left a {
    color: #444444;
    text-decoration: none;
}
div.inner .contentpaneopen_content-pages h2 {
    color: #000000;
    font-family: Helvetica;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
}
div.inner table.contentpaneopen_content-pages td {
    float: left;
}
div.inner .contentpaneopen_content-pages h3, div.inner .moduletable_contact-us h3 {
    color: #000000;
    font-family: Helvetica;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}
body.valuation-days .moduletable-float-left p {
    color: #999999;
    font-size: 12px;
    line-height: 18px;
}
